cURL
curl --request POST \ --url https://api.ttapi.io/suno/v1/alignedLyrics \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "music_id": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "status": "complete", "alignment": [ { "end_s": 0.4787234042553192, "p_align": 1, "start_s": 0.39893617021276595, "success": true, "word": "[female voice][female vocals][verse]\nЧто" }, { "end_s": 0.5585106382978724, "p_align": 1, "start_s": 0.4787234042553192, "success": true, "word": "б" } ], "waveform_data": [ 0.20642, 0.31609, 0.27751 ], "hoot_cer": 0.909698 } }
使用 Suno 歌词时间轴接口生成与音乐同步的歌词时间戳,适合字幕制作、歌词滚动显示和音频可视化场景。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
歌曲id
请求成功
"SUCCESS"
"success"
Show child attributes